Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# type_cclass_key Struct Reference

## Data Fields
OnigEncoding | enc
int | not
int | type

## Detailed Description

Definition at line 4953 of file regparse.c.

## Field Documentation

OnigEncoding type_cclass_key::enc

Definition at line 4954 of file regparse.c.

Referenced by parse_exp(), type_cclass_cmp(), and type_cclass_hash().

int type_cclass_key::not

Definition at line 4955 of file regparse.c.

Referenced by parse_exp(), type_cclass_cmp(), and type_cclass_hash().

int type_cclass_key::type

Definition at line 4956 of file regparse.c.

Referenced by parse_exp(), type_cclass_cmp(), and type_cclass_hash().

The documentation for this struct was generated from the following file:

- regparse.c